0

I was wondering if anyone came with a solution for this. The Google Store Locator module is not working with ViewsJSON module. There seems to be an issue

I've installed the ViewJSON Alpha 4 and applied the patch but it doesn't work on my end.

Any suggestions?

0

I have managed to get it working with version 7.x-1.0-alpha2 of module GeoJSON.

Please see my question and my own answer at Localize nearest store to a zip code in Drupal 7

| improve this answer | |
  • I've tried the 7.x-1.0-alpha2, 7.x-1.0-alpha3, 7.x-1.0-alpha4, 7.x-1.0-alpha5 and it didn't work. However when I tried on a new install, 7.x-1.0-alpha2 did work. It seems I got an issue with my installation. – WagnerMatosUK Aug 14 '15 at 8:05
  • I also had problems and switched off Google Store Locator and GeoJson modules, uninstalled them, and even deleted the folders, later I re-installed with the version I comment. You can check in Status report if you have any missing library or module. I thought it was a conflict among different modules but it seems to affect just to ViewsJSON and GSL modules interaction and when going back to alpha2 version, it just works perfectly. I did read about the version in the module issues page and also verified from the date of a video tutorial in which I saw it working perfectly. – Cesar Aug 14 '15 at 10:12

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.